// Map Section End
// Footer Section Start
footer.footer-area.section-padding-top.section-padding-bottom
  .container
    .row
      .col-md-12.text-center
        ul.inline
          li
            a.btn-icon.facebook(href="https://www.facebook.com/RowanProfHacks", target="_blank")
              .fa-stack.fa-lg
                i.fas.fa-circle.fa-stack-2x
                i.fab.fa-facebook-f.fa-stack-1x
          li
            a.btn-icon.twitter(href="https://twitter.com/RowanProfHacks", target="_blank")
              .fa-stack.fa-lg
                i.fas.fa-circle.fa-stack-2x
                i.fab.fa-twitter.fa-stack-1x
          li
            a.btn-icon.instagram(href="https://www.instagram.com/RowanProfHacks", target="_blank")
              .fa-stack.fa-lg
                i.fas.fa-circle.fa-stack-2x
                i.fab.fa-instagram.fa-stack-1x
        p Copyright ProfHacks © 2021
//          li
//            a.btn-icon.slack(href="...", target="_blank")
//              .fa-stack.fa-lg
//                i.fas.fa-circle.fa-stack-2x
//                i.fab.fa-slack.fa-stack-1x
// Footer Section End
// Go to Top Link
a.btn-icon.back-to-top(href="#")
  .fa-stack.fa-lg
    i.fas.fa-circle.fa-stack-2x
    i.fas.fa-chevron-up.fa-stack-1x
// jQuery first, then Popper.js, then Bootstrap JS
include scripts
